Subject: [quicwg/base-drafts] Érik Vyncke's Transport Comment 22 (#4545)

From: Lucas Pardue <[email-masked]>
Date: Tue, 05 Jan 2021 19:54:46 -0800

Érik Vyncke said:

> -- Section 23.1 --
> Why using the anchor [IPv4] rather than [RFC791] ? Just curious...

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4545

---

From: Martin Thomson <[email-masked]>
Date: Wed, 06 Jan 2021 14:47:36 -0800

Because [IPv4] is obvious to people who don't know the numbers by heart.  We've used symbolic references by preference throughout, unless a simple mnemonic is unavailable.

I propose no action here.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4545#issuecomment-755763497

---

From: Lucas Pardue <[email-masked]>
Date: Fri, 08 Jan 2021 09:20:26 -0800

As an individual, I agree with Martin. There's over a dozen instances of symbolic references in the family of QUIC specs, I don't think changing them all is the right thing to do at this stage.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4545#issuecomment-756890619

---

From: Martin Thomson <[email-masked]>
Date: Fri, 08 Jan 2021 20:24:39 -0800

Closed #4545.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4545#event-4186712385